Skip to Content
0
Former Member
Feb 12, 2014 at 04:24 PM

"Backend error: Please specify a valid account assignment" when editing a PO.

136 Views

Hi Gurus,

Good day.

We are encountering error above when editing an ordered PO.

We were able to search for SAPNote 1909006 which details our exact problem and the note should fix it!!! .

BUT it is not compatible with our SAP version SAP_APPL 604 (ECC backend).

Client is not upgrading their system to a higher version soon, but they need the issue resolved.

Any ideas on this?

Thank you!

Mozart